//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblacc
    {
        public decimal id_acc { get; set; }
        public Nullable<decimal> news_id_acc { get; set; }
        public Nullable<decimal> user_id_acc { get; set; }
        public string dte_acc { get; set; }
        public string tim_acc { get; set; }
    
        public virtual tblnews tblnews { get; set; }
        public virtual tbluser tbluser { get; set; }
    }
}
